Affected packages

Packages affected by webkit2gtk3-jsc upgrade from 2.29.1-1.fc33 to 2.29.3-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
pypy3 build 2 2 months ago
gnucash build 2 2 months ago
evolution-data-server build 2 2 months ago
libproxy build 2 2 months ago
libhandy1 build 4 2 months ago
xfce4-calculator-plugin build 4 2 months ago
xfce-theme-manager build 4 2 months ago
guitarix build 4 2 months ago
gdl build 4 2 months ago
plplot build 4 2 months ago
xmonad-log-applet build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by webkit2gtk3-jsc upgrade from 2.29.1-1.fc33 to 2.29.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.